Bug 868179 - System groups fencing error
System groups fencing error
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Tom McKay
SAM QE List
: TestBlocker
Depends On:
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-10-19 04:28 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-05 15:42:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (94.38 KB, image/png)
2012-10-19 04:28 EDT, Jeff Weiss
no flags Details

  None (edit)
Description Jeff Weiss 2012-10-19 04:28:48 EDT
Created attachment 629858 [details]
screenshot

Description of problem:


Version-Release number of selected component (if applicable):
1.2.1-1.git.2.10b2e82

How reproducible:


Steps to Reproduce:
1. Add a user to a role with the following permissions: 
   [{:org "Global Permissions", :permissions [{:name "usermod", :verbs ["Modify Users"], :resource-type "Users"}]}]
2. login as that user
3.
  
Actual results:
error screen, see screenshot

Expected results:
login works

Additional info:
Comment 2 Tom McKay 2012-11-05 15:42:56 EST
system groups removed from headpin

Note You need to log in before you can comment on or make changes to this bug.